Subject: Re: [Bitcoin-development] Payment Protocol: BIP 70, 71, 72

From: Gavin Andresen <[email-masked]>
Date: Wed, 25 Sep 2013 09:35:07 +1000

On Tue, Sep 24, 2013 at 11:52 PM, Mike Hearn <[email-masked]> wrote:

> BTW, on the "make qrcodes more scannable" front -- is it too late to
> change BIP 72 so the new param is just "r" instead of "request"? Every byte
> helps when it comes to qrcodes ...
>

Not too late, assuming there are no objections. Smaller QR codes is a very
good reason to change it.

-- 
--
Gavin Andresen